WordPress.org

Forums

WordPress › Support » XSS Vulnerability

Tag: XSS Vulnerability Add New »

Topic Posts Last Poster Freshness
[Plugin: Advanced Custom Fields] Auth XSS Vulnerability, FIX? 5 andycrone 2 months
[resolved] [Plugin: Auto Thickbox] XSS VUlnerability announced 2 Mike Koepke 8 months
[resolved] [Plugin: Super Socializer] add_query_arg Vulnerability 3 Rajat Varlani 12 months
[resolved] [Plugin: AuthorSure] Widespread WordPress Plugins and Themes Security Vulnerability 2 Russell Jamieson 1 year
[resolved] [Theme: Tiny Framework] Tiny Forge – xss vulnerability? 3 Dieter_Z 1 year
[resolved] [Plugin: Shield WordPress Security] Not currently using this plugin, but interested... 2 Paul G. 1 year
[resolved] [Plugin: WordPress Tooltips] Widespread WordPress Plugins and Themes Security Vulnerability 3 fish911 1 year
Is twenty-twelve theme affected by XSS Vulnerability? 1 laptophobo 1 year
[resolved] [Plugin: Shareaholic | share buttons, related posts, social analytics & more] Widespread WordPress Plugins and Themes Security Vulnerability 4 maryanne_shareaholic 1 year
[resolved] [Plugin: Huzzaz Video Gallery] Widespread WordPress Plugins and Themes Security Vulnerability 4 deshine 1 year
[resolved] [Plugin: TablePress] Widespread WordPress Plugins and Themes Security Vulnerability 9 TobiasBg 1 year
[Plugin: Really Simple CAPTCHA] Widespread WordPress Plugins and Themes Security Vulnerability 1 fish911 1 year
[resolved] [Plugin: Contact Form 7] XSS Vulnerability 3 geenkaas 1 year
[Plugin: Wordfence Security] Whois and GEO location don't match and browser version 0.0 7 Wordfence 2 years
[Plugin: iThemes Security (formerly Better WP Security)] Have these vulnerabilities been addressed? 2 MickeyRoush 2 years
[resolved] [Plugin: My Custom CSS] No XSS support 3 Salvatore 3 years
[Plugin: WordPress Ultra Simple Paypal Shopping Cart] Cross Script Vulnerabilities 1 JMichiels 3 years
I am being hacked 6 3ring 8 years
XSS Vulnerability 5 Samuel Wood (Otto) 8 years

Add New Topic

You must log in to post.